
Katello - Feature #5260

As a user, I should be able to assign CRUD permissions for Sync Plans

04/21/2014 08:27 PM - Walden Raines

Status: Closed   

Priority: Normal   

Assignee: Walden Raines   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Katello - Feature #5217: As a user, I should have CRUD permissions... Closed 04/16/2014

Associated revisions

Revision 53344741 - 04/23/2014 07:17 PM - Walden Raines

Fixes #5260 - adding CRUD permissions for Sync Plans.

Revision 309c968b - 04/23/2014 08:16 PM - Walden Raines

Merge pull request #3997 from waldenraines/sync-plan-roles

Fixes #5260 - adding CRUD permissions for Sync Plans.

History

#1 - 04/21/2014 08:28 PM - Walden Raines

- Related to Feature #5217: As a user, I should have CRUD permissions for all entities that are exposed to me. added

#2 - 04/22/2014 02:22 PM - Walden Raines

- Assignee set to Walden Raines

#3 - 04/22/2014 07:26 PM - Walden Raines

- Status changed from Assigned to Ready For Testing

https://github.com/Katello/katello/pull/3997

#4 - 04/23/2014 08:20 PM - Walden Raines

- Status changed from Ready For Testing to Closed

#5 - 08/21/2014 02:46 PM - Eric Helms

- translation missing: en.field_release set to 13
